.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px;
border-bottom-width: 6px;
width: 973px; /*width of featured content slider*/
height: 283px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
width: 973px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination
{
width: 950px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
padding: 0px;
position:absolute;
margin-top:-30px;
z-index:10000;
}

.pagination a{
padding: 0 4px;
text-decoration: none; 
color: #666;
background: #FFF;
font-size:10px;
border:0px solid #666666;
padding-top:2px;
padding-bottom:2px;
padding-left:5px;
padding-right:5px;
}

.pagination a:hover, .pagination a.selected{
color: #ffffff;
background-color: #4f85c5;
}